GDB (xrefs)

Public Member Functions | List of all members
selftests::optional::cons_copy::throwing_copy Struct Reference

## Public Member Functions
| throwing_copy ()=default
| throwing_copy (throwing_copy const &)

## Detailed Description

Definition at line 45 of file optional-selftests.c.

## Constructor & Destructor Documentation

## ◆ throwing_copy() [1/2]

selftests::optional::cons_copy::throwing_copy::throwing_copy | ( |  | ) |
| default

## ◆ throwing_copy() [2/2]

selftests::optional::cons_copy::throwing_copy::throwing_copy | ( | throwing_copy const & |  | ) |
| inline

Definition at line 48 of file optional-selftests.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/unittests/optional-selftests.c